<!DOCTYPE html>
<html> 
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">	
  <link rel="icon" type="image/png" href="../images/favicon.png">	<title>ZLE | Methods</title>
	<link rel="stylesheet" type="text/css" href="../methods/mastermethods_html.css">
</head>
<body>

<!-- Header -->
<div id="container_Header">
  <div class="container_Padding" >
    <a href="../index.html">
      <img src="../images/logo_zle.svg" width="235" height="48" id="img_LogoZleBig" alt="" title="" border="0" />
    </a>
    <a href="https://www.zdin.de/" target="_blank">
      <img src="../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoBig" alt="" title="" border="0" />
    </a>
    <div id="container_Navigation">
      <a href="../index.html">
        <img src="../images/logo_zle.svg" width="235" height="48" id="img_LogoZleSmall" alt="" title="" border="0" />
      </a>
      <div class="textstyleCenter">
        <div id="menu_all">
          <div  id="menu_all_menualignmentwrapper" >
            <div  class="menuholder1">
              <a href="javascript:void(0);">
                <div id="menuentry_sign"  class="menustyle1 menu_all_mainMenuEntry mobileEntry">
                  <div class="menuentry_text1">
                    <span class="textstyle20GreyBold">&#8801;</span>
                  </div>
                </div>
              </a>
              <a href="../competence/competence.html" style="text-decoration:none">
                <div id="menuentry_competence"  class="menustyle2 menu_all_mainMenuEntry normalEntry">
                  <div class="menuentry_text2">
                    <span class="textstyle12GreyBoldNoWrap">Competence</span>
		              </div>
	              </div>
              </a>
              <a href="methods.html" style="text-decoration:none">
                <div id="menuentry_methods"  class="menustyle3 menu_all_mainMenuEntry normalEntry">
                  <div class="menuentry_text2">
                    <span class="textstyle12GreyBoldNoWrap">Methods</span>
                  </div>
                </div>
              </a>
              <a href="../repository/repository.html" style="text-decoration:none">
                <div id="menuentry_repository"  class="menustyle4 menu_all_mainMenuEntry normalEntry">
                  <div class="menuentry_text2">
                   <span class="textstyle12GreyBoldNoWrap">Repository</span>
                  </div>
                </div>
              </a>
              <a href="../simulation/simulation.html" style="text-decoration:none">
                <div id="menuentry_simulation"  class="menustyle5 menu_all_mainMenuEntry normalEntry">
                  <div class="menuentry_text2">
                   <span class="textstyle12GreyBoldNoWrap">Simulation</span>
                  </div>
                </div>
              </a>
              <a href="../transparency/transparency.html" style="text-decoration:none">
                <div id="menuentry_transparency"  class="menustyle6 menu_all_mainMenuEntry normalEntry">
                  <div class="menuentry_text2">
                   <span class="textstyle12GreyBoldNoWrap">Transparency</span>
                  </div>
                </div>
              </a>
              <a href="javascript:void(0);">
                <div id="menuentry_placeholder"  class="menustyle7 menu_all_mainMenuEntry mobileEntry">
                  <div class="menuentry_text3">
                  </div>
                </div>
              </a>
                <script type="text/javascript" src="../images/wsp_menu.js"></script>
                <script type="text/javascript">
                  var js_menu_all= new wsp_menu('menu_all', 'menu_all', 40, null, true);

                  js_menu_all.createMenuForItem('menuentry_sign', ["  <span class=\"textstyle12GreyBoldNoWrap\">Competence</span> ", '', '',
                                                    "  <span class=\"textstyle12GreyBoldNoWrap\">Methods</span> ", 'methods.html', '',
                                                    "  <span class=\"textstyle12GreyBoldNoWrap\">Repository</span> ", '../repository/repository.html', '',
                                                    "  <span class=\"textstyle12GreyBoldNoWrap\">Simulation</span> ", '../simulation/simulation.html', '',
                                                    "  <span class=\"textstyle12GreyBoldNoWrap\">Transparency</span> ", '../transparency/transparency.html', '']);
                  js_menu_all.createMenuForItem('menuentry_competence', ["  <span class=\"textstyle11GreyBoldNoWrap\">Profiles</span> ", '../competence/profiles/profiles.html', '',
                                                    "  <span class=\"textstyle11GreyBoldNoWrap\">Research Networks</span> ", '../competence/researchnetworks/researchnetworks.html', '',
                                                    "  <span class=\"textstyle11GreyBoldNoWrap\">Research Clusters</span> ", '../competence/researchclusters.html', '',
                                                    "  <span class=\"textstyle11GreyBoldNoWrap\">Research Maps</span> ", '../competence/researchmaps.html', '']);
                  js_menu_all.createMenuForItem('menuentry_methods', []);
                  js_menu_all.createMenuForItem('menuentry_repository', ["  <span class=\"textstyle11GreyBoldNoWrap\">Datasets</span> ", '../repository/dataset.html', '',
                                  "  <span class=\"textstyle11GreyBoldNoWrap\">Organization</span> ", '../repository/organization.html', '']);
                  js_menu_all.createMenuForItem('menuentry_simulation', ["  <span class=\"textstyle11GreyBoldNoWrap\">Example Scenarios</span> ", '../simulation/examplescenarios.html', '',
                                                    "  <span class=\"textstyle11GreyBoldNoWrap\">Scenario Planner</span> ", '../simulation/scenarioplanner.html', '']);
                  js_menu_all.createMenuForItem('menuentry_transparency', ["  <span class=\"textstyle11GreyBoldNoWrap\">Article Summaries</span> ", '../transparency/articlesummaries.html', '',
                                                    "  <span class=\"textstyle11GreyBoldNoWrap\">Project Summaries</span> ", '../transparency/projectsummaries.html', '',
                                                    "  <span class=\"textstyle11GreyBoldNoWrap\">Educational Content</span> ", '../transparency/educationalcontent.html', '',
                                                    "  <span class=\"textstyle11GreyBoldNoWrap\">Forum</span> ", '../transparency/forum.html', '']);
                  js_menu_all.createMenuForItem('menuentry_placeholder', []);

                </script>
            </div>
          </div>
        </div>
      </div>
    </div>
    <a href="https://www.zdin.de/" target="_blank">
      <img src="../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoSmall" alt="" title="" border="0" />
    </a>
    <div style="clear:both"></div>
  </div>
</div>
 

<!-- Page -->
<div class="placeh_Masterpage" >
  <div class="textstyleCenter">
    <div id="container_HeadMethods">
      <div class="container_Padding" >
        <div class="container_Headline">
          <div class="container_Padding" >    
            <span class="textstyleHeadline">Methods</span>
          </div>
        </div>
      </div>
    </div>
    <div id="container_Page80percent">
      <div class="container_Padding">    
        <div id="container_MethodsNavigation">
          <div class="container_Padding" >    
            <a href="methods.html" style="text-decoration:none">
              <div id="button_MethodsNavigationZleMethods">
                <div class="vcenterstyle1">
                  <div class="vcenterstyle2">        
                    <div class="textstyleCenter">
                      <span class="textstyle14GreyBold">ZLE Methods</span>
                    </div>
                  </div>
                </div>
              </div>
            </a>
            <a href="methodsmethods.html" style="text-decoration:none">
              <div class="button_MethodsNavigation">
                <div class="vcenterstyle1">
                  <div class="vcenterstyle2">        
                    <div class="textstyleCenter">
                      <span class="textstyle14GreyBold">Page</span>
                    </div>
                  </div>
                </div>
              </div>
            </a>
            <a href="javascript:alert('This function is not available yet.');" style="text-decoration:none">
              <div class="button_MethodsNavigation">
                <div class="vcenterstyle1">
                  <div class="vcenterstyle2">        
                    <div class="textstyleCenter">
                      <span class="textstyle14GreyBold">Discussion</span>
                    </div>
                  </div>
                </div>
              </div>
            </a>
            <a href="javascript:alert('This function is not available yet.');" style="text-decoration:none">
              <div class="button_MethodsNavigation">
                <div class="vcenterstyle1">
                  <div class="vcenterstyle2">        
                    <div class="textstyleCenter">
                      <span class="textstyle14GreyBold">Read</span>
                    </div>
                  </div>
                </div>
              </div>
            </a>
            <a href="javascript:alert('This function is not available yet.');" style="text-decoration:none">
              <div class="button_MethodsNavigation">
                <div class="vcenterstyle1">
                  <div class="vcenterstyle2">        
                    <div class="textstyleCenter">
                      <span class="textstyle14GreyBold">Edit</span>
                    </div>
                  </div>
                </div>
              </div>
            </a>
            <a href="javascript:alert('This function is not available yet.');" style="text-decoration:none">
              <div class="button_MethodsNavigation">
                <div class="vcenterstyle1">
                  <div class="vcenterstyle2">        
                    <div class="textstyleCenter">
                      <span class="textstyle14GreyBold">View History</span>
                    </div>
                  </div>
                </div>
              </div>
            </a>
          </div>
        <div style="clear:both"></div>
        </div>
          <img src="../images/zlemethods.jpg" width="500" height="673" id="img_MethodsZleLogo" alt="" title="" />
        <div id="container_methodsContent">
          <div class="container_Padding" >
            <div id="container_methodsContentHeadline">
              <div class="container_Padding" >    
                <span class="textstyle18Grey">Methods</span>
              </div>
            </div>
            <span class="textstyle14GreyLH15"><br/><br/>The goal of this element is to provide an overview of methods, both general and platform-specific, during the different stages of research, while ensuring quality on the presented information. It will present methods for conducting open energy research gathered from successful experiences and current practices from research projects. Methods and standards for cooperative project development, scenario modelling and data management are required to deliver ideas to structure and execute cooperative research. Additionally, there will be an introduction to using the various key services of the platform, for beginners to experts.<br/><br/></span>
            <img src="../images/methods_logo.svg" width="454" height="525" id="img_MethodsMethodslogo" alt="" title="" />
            </div>
          <div style="clear:both"></div>
        </div>
      </div>
      <div style="clear:both"></div>
    </div>
  </div>
</div>


<!-- Footer groeßere Seiten -->
<div id="container_FooterBig">
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../index.html">
					<img src="../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" />
				</a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv2">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">Gitlab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteBig">
		<div class="container_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
				</div>
				<div id="container_FooterGefoerdertBig">
					<div class="container_Padding" >
 						<span class="textstyle12GreyBold">Das </span>
						<span class="textstyle12GreyBold"><a href="www.zdin.de" class="wsp626f7872">ZDIN</a></span>
						<span class="textstyle12GreyBold"> wird gef&#246;rdert durch:<br/><br/></span>
								<img src="../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>

<!-- Footer kleinere Geraete -->
<div id="container_FooterSmall">
	<div id="container_FooterZleLogoSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../index.html"><img src="../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" /></a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div id="container_FooterDiv3">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span><span class="textstyle12GreyLH15"><a href="../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv4">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span><span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle13Grey"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">GitLab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
  					<a href="https://www.zdin.de" target="_blank"><img src="../images/zdin.jpg" id="img_ZdinLogoFooter" alt="" title="" border="0" /></a>
				</div>
				<div id="container_FooterGefoerdertSmall">
					<div class="container_Padding" >
					<span class="textstyle12GreyBold">Das ZDIN wird gef&#246;rdert durch:<br/><br/></span>
						<img src="../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>
</body>
</html>